Bump PHP unit requirement

master
Anton Smirnov 11 months ago
parent 9b7d03c546
commit 02acd99856
  1. 2
      composer.json

@ -38,7 +38,7 @@
"symfony/polyfill-php81": "^1.22"
},
"require-dev": {
"phpunit/phpunit": ">= 7 < 10",
"phpunit/phpunit": "^9.5",
"psy/psysh": "*",
"sandfox.dev/code-standard": "^10@dev",
"squizlabs/php_codesniffer": "*",

Loading…
Cancel
Save